/* ヘッダー部分　*/

#headerwrapper{
    width: 100%;
    height: 60px;
}

#header{
    position: fixed;
    height: 60px;
    width: 100%;
    background-color: #ffde00;
    z-index: 9999;
}

body{
    background-color: #ececea;
    font-family: 'Yu Gothic','Hiragino Kaku Gothic Pro';
}

.rogo{
    margin: 20px;
    position: absolute;
   
    
}

#navi ul li{
    display: inline-block;
    color: #000000;
    text-decoration: none;
}

#navi ul{
     position: absolute;
     margin:20px;
     left: 200px;
     width: 600px;
    
    
}

#navi li{
    display:inline; 
    padding:0 10px;
    
}



/* アイテム　*/

body{
    background-color: antiquewhite;
    font-family: 'Yu Mincho';
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
    
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

.ga-ra{
    width:1000px;
    height:1800px;
    margin: 0 auto;
    top:40px;
    position:relative;
}

.ga-rawrapper{
    background-color: #faf4e9;
    width:1000px;
    height: 1650px;
    opacity: 0.92;
    position: absolute;
    margin: 0 auto;
    border-radius: 15px 15px 15px 15px;
    
}


h1{
    position: absolute;
    font-size: 42px;
    top:20px;
    left: 60px;
    float: left;
    color: #cd5617;
    font-family: 'Yu Mincho';
    font-weight: bold;

}

.a-1{
    font-weight: bold;
    float: left;
    position: absolute;
    top:80px;
    left: 180px;
    font-size: 22px;
    color: #cd5617;

}
.pic1{
    position:absolute;
    top:120px;
    left: 25px;
    

    

}

.pic2{
    position: absolute;
    top:990px;
    left:85px;
    
}

.pic3{
    position: absolute;
    top:999px;
    left: 510px;
}

.pic4{
    position: absolute;
    top:755px;
    left:85px;
}

.pic5{
    position: absolute;
    top:1380px;
    left: 70px;
    
}

.pic6{
    position: absolute;
    top:1380px;
    left: 540px;
    
}

.a-2{
    position: absolute;
    text-align:left;
    font-size: 25px;
    font-weight: bold;
    padding-left: 10px;
    top:940px;
    left: 80px;
    background-image: linear-gradient(to right,  #cc6e1a 75%, transparent);
    width: 320px;
    
   
}

.a-3{
   position: absolute;
    font-size: 25px;
    font-weight: bold;
    padding-left: 10px;
    top:940px;
    left: 510px;
    background-image: linear-gradient(to right,  #cc6e1a 75%, transparent);
    width: 320px;
   
}

.a-4{
    position: absolute;
    font-size: 15px;
    font-weight: bold;
    top:830px;
    left: 480px;
}

.a-5{
    position: absolute;
    font-size: 15px;
    font-weight: bold;
    top:690px;
    left: 870px;
}

.a-6{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1125px;
    left: 180px;
}

.a-7{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1125px;
    left:380px;
    
}

.a-8{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1280px;
    left: 180px;
}

.a-9{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1280px;
    left: 380px;
}

.a-10{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1000px;
    left: 700px;
}


.a-11{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1000px;
    left: 930px;
}

.a-12{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1140px;
    left: 690px;
}

.a-13{
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    top:1140px;
    left: 920px;
}

.a-14{
    position: absolute;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    top:1500px;
    left: 100px;
    width: 800px;
    border-top: 3px solid black;
}




.clearfix {
  overflow: hidden;
  zoom: 1;
}